Вход | Регистрация
 

УПП и 8.3.17. Кто-нибудь сидит в УПП на SQL версия? Как полет?

УПП и 8.3.17. Кто-нибудь сидит в УПП на  SQL версия?  Как полет?
Я
   SerGa
 
06.01.21 - 14:35
Народ, кто-нибуль сидит в УПП на 8.3.17 серверная?

Если сидит то как полет?
   SerGa
 
1 - 06.01.21 - 14:36
У нас на одном 1С сервере параллельно с УПП пару маленьких баз на ERP. А под ERP 1С 8.3.17 рекомендует.
   Фрэнки
 
2 - 06.01.21 - 14:38
и?

ну рекомендует и что?
   shuhard
 
3 - 06.01.21 - 14:38
(0) Сидим, как раз с УПП на ERP переводим дочернее общество.
Ни какого криминала не замечено
   Фрэнки
 
4 - 06.01.21 - 14:39
наверное, не дает обновление типовой накатывать "из коробки"
   SerGa
 
5 - 06.01.21 - 14:40
(4) не дает ERP обновить.
   RomanYS
 
6 - 06.01.21 - 14:40
(4) С чего вдруг?
(0) Есть одна база не сильно нагруженная (до 20 пользователей), полёт нормальный.
   SerGa
 
7 - 06.01.21 - 14:47
(6) У нас сейчас сервер 1С - 8.3.12 поэтому и не дает erp обновлять. У ERP минималка 14, а рекомендуется 17.
   SerGa
 
8 - 06.01.21 - 14:47
Поэтому и планирую обновиться сразу на 17, чтобы потом через полгода опять не обновляться.
   Фрэнки
 
9 - 06.01.21 - 14:48
(6) ну с того же, вероятно, с чего не дает обновить БП 3, если платформа не подходит по какой-то причине - нигде не видел прямого указания на причину, почему нужна обновленная платформа.
   Фрэнки
 
10 - 06.01.21 - 14:49
(8) да уж... мы обновлялись на 17-ый релиз летом. А в ноябре-декабре конфиг обновляться не может, т.к. платформа не того релиза :-)
   ДенисЧ
 
11 - 06.01.21 - 14:50
(9) Причина простая - 1с нужно протолкнуть новую платформу, с новыми багами и телеметрией, а также з защитой от ломалок.
   SerGa
 
12 - 06.01.21 - 14:52
(10) "конфиг обновляться не может, т.к. платформа не того релиза" а что вы имеете ввиду? Не смогли УПП обновить на новый релиз?
   RomanYS
 
13 - 06.01.21 - 14:52
(9) ну необходимости обновления платформы логика какая-то есть. Непонятно почему УПП не должна обновляться "из коробки" на новых платформах.
   Фрэнки
 
14 - 06.01.21 - 14:52
(11) гы... эти "новые" уже есть на просторах инета взломанные - так что причина не в защите от ломалок, т.к. она там не изменилась
   Фрэнки
 
15 - 06.01.21 - 14:53
(13) ERP - топикстартер сразу написал, что новый релиз попросила новая ERP, которая им нужна, чтоб на нее перейти в перспективе.
   Фрэнки
 
16 - 06.01.21 - 15:12
(12) у нас новые версии конфиг одновременно на одном сервере : ERP КА2 и БП3

Смотрим внимательно, что требование у БП 3 отличаются от КА 2 и это не 17-ый любой, а целый спектр

Для этих версий в обновлениях с релизов приписка стоят такие (это самые свежие на сегодня)
---
1С:ERP Управление предприятием 2, версия 2.4.13.103
Внимание! Рекомендуется использовать текущую версию конфигурации "1С:ERP Управление предприятием 2"
с версией системы 1С:Предприятие 8 8.3.16.1148 (и выше) в режиме совместимости "Версия 8.3.14".
Текущая версия конфигурации "ERP Управление предприятием" предназначена для использования с версией технологической платформы 1С:Предприятие 8 не ниже 8.3.14.1993.
---
Комплексная автоматизация, редакция 2, версия 2.4.13.103
Внимание! Рекомендуется использовать текущую версию конфигурации "Комплексная автоматизация"
с версией системы 1С:Предприятие 8 8.3.16.1148 (и выше) в режиме совместимости "Версия 8.3.14".
Текущая версия конфигурации "Комплексная автоматизация" предназначена для использования с версией технологической платформы 1С:Предприятие 8 не ниже 8.3.14.1993.
---
Бухгалтерия предприятия КОРП, редакция 3.0, версия 3.0.87.28
Внимание! Текущая версия конфигурации предназначена для использования с версией технологической платформы 1С:Предприятие 8 не ниже 8.3.15.2107, 8.3.16.1814, 8.3.17.1851, 8.3.18.1208.
---

Так что не знаю, в каком месте у него конфиг ERP 17-ый релиз попросил - надо самому накатывать обновление, чтоб увидеть.

Разве что с партнерки кто-то может пересказывать заранее, что вот оно теперь будет просить что-то новое.
   SerGa
 
17 - 06.01.21 - 15:20
(16)
Типовая конфигурация 
"1С: ERP Управление предприятием 2"
 
Версия 2.4.13.103
Внимание! Минимальная версия работы с текущей версией конфигурации 8.3.14.1976, рекомендуемая версия 8.3.17.1851 в режиме совместимости 8.3.14.
   SerGa
 
18 - 06.01.21 - 15:23
(17) Erp попросил 14, а порекомендовал поставить 17.
Вот я и думаю поставить сразу 17. Т.к. через полгода - год попросит 17, а порекомендует 18...
   Фрэнки
 
19 - 06.01.21 - 15:25
(18) на приписку для бухни посмотри - я только на то и указываю, что не угадаешь просто.
   SerGa
 
20 - 06.01.21 - 15:27
(19) это да... не угадаешь

Список тем форума
Рекламное место пустует  Рекламное место пустует
Независимо от того, куда вы едете — это в гору и против ветра!
ВНИМАНИЕ! Если вы потеряли окно ввода сообщения, нажмите Ctrl-F5 или Ctrl-R или кнопку "Обновить" в браузере.